Bug 1903362 - Additional PVs privisioned over a different dm-X symlink but sharing the same underlying devicePath
Summary: Additional PVs privisioned over a different dm-X symlink but sharing the same...
Keywords:
Status: CLOSED ERRATA
Alias: None
Product: OpenShift Container Platform
Classification: Red Hat
Component: Storage
Version: 4.6
Hardware: Unspecified
OS: Unspecified
unspecified
high
Target Milestone: ---
: 4.6.z
Assignee: Hemant Kumar
QA Contact: Chao Yang
URL:
Whiteboard:
Depends On:
Blocks: 1886383
TreeView+ depends on / blocked
 
Reported: 2020-12-01 21:52 UTC by Hemant Kumar
Modified: 2020-12-14 13:51 UTC (History)
6 users (show)

Fixed In Version:
Doc Type: If docs needed, set a value
Doc Text:
Clone Of: 1886383
Environment:
Last Closed: 2020-12-14 13:51:28 UTC
Target Upstream Version:


Attachments (Terms of Use)


Links
System ID Private Priority Status Summary Last Updated
Red Hat Knowledge Base (Solution) 5558251 0 None None None 2020-12-02 07:05:46 UTC
Red Hat Product Errata RHSA-2020:5259 0 None None None 2020-12-14 13:51:41 UTC

Comment 2 Hemant Kumar 2020-12-02 01:53:56 UTC
We should be able to verify this bug without waiting for a new operator. The important detail to verify is - the device must be in-use by a pod when LSO evaulates it for checking duplicate symlinks.

Comment 6 errata-xmlrpc 2020-12-14 13:51:28 UTC
Since the problem described in this bug report should be
resolved in a recent advisory, it has been closed with a
resolution of ERRATA.

For information on the advisory (Moderate: OpenShift Container Platform 4.6.8 security and bug fix update), and where to find the updated
files, follow the link below.

If the solution does not work for you, open a new bug report.

https://access.redhat.com/errata/RHSA-2020:5259


Note You need to log in before you can comment on or make changes to this bug.